个性化阅读
专注于IT技术分析

vue cli已经有新版本了,如何更新vue cli到新版本?

Vue最近更新了新版本,在vue项目管理器中创建项目的时候,发现如下错误信息:

“vue create is a Vue CLI 3 only command and you are using Vue CLI 2.9.6.”

如何更新vue cli到最新版本解决这个问题?

解决问题步骤如下:

1、首先卸载旧版本的vue cli:

npm uninstall vue-cli -g 或 yarn global remove vue-cli

2、然后重新安装vue cli

npm install -g @vue/cli
# 或
yarn global add @vue/cli

vue cli的包名已经从vue-cli变成@vue/cli,所以你需要首先卸载它,再重新安装。

赞(0) 打赏
未经允许不得转载:srcmini » vue cli已经有新版本了,如何更新vue cli到新版本?
分享到: 更多 (0)

评论 抢沙发

评论前必须登录!

 

觉得文章有用就打赏一下文章作者

微信扫一扫打赏